Subject: Fwd: Problem chats
From: Saurabh Dadu <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Fri, 17 Jan 2020 00:16:45 +0000

Regards,

Saurabh Dadu
LiveSalesman

Begin forwarded message:

From: Debbie Tan <[email-masked]>
Date: January 17, 2020 at 12:58:12 AM GMT+5:30
To: Saurabh Dadu <[email-masked]>
Cc: Mike Johnson <[email-masked]>
Subject: RE:  Problem chats

Hi Saurabh,

We had a very low chat satisfaction rate yesterday of 61%. This is extremely rare for us. 7 out of 18 rated chats were “Bad.”
In reviewing these chats, I did feel that 2 were unfairly rated and not due to any issue with the rep’s performance, so we won’t go into those.

As for the rest –

1. Samantha Adams (2 chats)
Reps: “Noah” / Nazmul and “Yoel” / Yarngam
This customer has 2 separate bad chats on this day. She was already irritated as she claimed to have previously submitted a RMA request but never heard back. (No one could actually find the submission she claimed to have sent.) The rep was handling everything just fine at the beginning, then he started asking the same questions that he’d already gotten answers for. The customer only grew more frustrated having to keep explaining the same info, and a supervisor from our US team had to jump in.
She continued to return to complain, and kept insisting she’d sent her receipt before. The 2nd rep correctly advised her that we never received it, but made other errors in the chat, such as implying that we had invoiced the customer for repair, which we HAD NOT done. The rep also could have used better phrasing, like -- “I understand that you may have previously sent an email to us with a receipt copy attached, however we are not able to locate such email. It is possible that it never successfully came through. If you can kindly send the same receipt copy to us again, or attach it to this chat, we would greatly appreciate it. Thank you for your efforts.”

This customer was definitely tough and abrasive. And I do appreciate the reps having kept calm and maintained an empathetic tone throughout.

2. Adam Milgrub
Rep: “Erik” / Pankaj
The person was interested in purchasing a hoverboard for his 12 year old daughter and wasn’t sure which model to choose. Instead of asking for some of their preferences, like color, Bluetooth function, max speed, etc, the rep stated “I would like to inform you that we have different models with different specification.” and “You may choose the unit as per your requirement, whether the price or specifiaction.”
The person’s comments were “rep just had canned responses. Could tell he didn't work for swagtron nor could help”

3. Karen Morris
Rep: “Erik” / Pankaj
The customer asked how she could lock her SG-5 with the TL-400 bike & scooter lock (as in how to loop the cord to ensure it is properly locked.) The rep first thought she was referring to locking the folded stem down to the rear fender latch. The customer clarified that she was referring to the Turbolock, the rep then asked if she was having issues with the password. She further clarified, and the rep still did not understand.

4. Shmuli Roth
Rep: “Erik” / Pankaj
I think it was pretty clear that this person was trying to scam us out of a free scooter. He falsely claimed that a previous rep said it was possible for him to receive a new scooter before sending back the original one. The rep should have pointed out (nicely) that this was never stated to him after reviewing the previous chat. The rep falsely stated that we need to unit first “as you have not purchased it from us directly.” It makes NO difference who the customer purchased from. We need the unit returned first regardless of who the seller was. The rep should also have more thoroughly explained the RMA process and how our warranty works.

Debbie Tan
Pro-Com Products, Inc.

From: Debbie Tan
Sent: Wednesday, January 8, 2020 2:27 PM
To: Saurabh Dadu <[email-masked]>
Cc: Mike Johnson <[email-masked]>
Subject: Problem chats

Hi Saurabh,

I’ve noticed many instances in chat where customers are told that the RMA process takes 3-4 weeks to complete. We’re not as behind as we used to be, so please let’s make sure to update the our phrasing to “approximately 3 to 15 business days.”

I wanted to bring a few bad chats to your attention so that these errors can be addressed.

1. Jennifer Willett
Rep: “Yoel” / Yarngam
Rep told the customer to keep charging her Hero hoverboard even though the light had turned green. The customer wondered why it would be fully charged so quickly, but instead of getting more info, rep insisted to the customer that she has to charge the board for 5.5 hours even if the light was green. Rep also mentioned that the light turning green indicates the battery is “below 50% or fully charged.” I’m not sure where the “below 50%” info came from? We always advise AGAINST keeping the charger plugged in when the product is fully charged.

2. James
Rep: “Alex” / Shaitan
Rep told the customer that we are not able to send a valve extender, which is something we CAN and do send to customers. Customer also noted that the “poor English-language ability” made things more confusing.

3. Thatcher Brinton
Rep: “Liam” / Sumit
I’ve attached the transcript for this chat as there were quite a few errors to note. Ideally the rep would’ve began the conversation by making sure the customer took the correct steps to calibrate the unit, and then walk through the reset process. When the customer stated that the item was purchased in Dec from Amazon, and that he wanted an exchange, the rep told him that because the unit was not purchased from us directly, we could only repair it. We would never want to phrase our warranty coverage in this manner.. we should never imply that only people who purchased from us directly are eligible for Exchanges but not anyone else -- which isn’t even true. (Was the rep thinking of Refunds instead? Though the customer never mentioned wanting a refund.) We would convey that our technicians would attempt to repair the product, and if they are unable to do so, we would replace it. The rep also seemed to have forgotten that Amazon customers are eligible for prepaid RSL AND Exchange option within 60 days of purchase.

Excerpt from “Repairs and Warranty” training doc:

4. Cody Price
Rep: “Alex” / Shaitan
Customer had to repeat the issue he had already stated previously, and he was not happy about that. There were also many unhelpful responses. The customer finally left the chat due to poor service.
Here are all the times the customer had to state the issue:

I will provide more as I continue to audit.

Debbie Tan
Pro-Com Products, Inc.